Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1419953 - ActiveRecord::StatementInvalid on host registration
Summary: ActiveRecord::StatementInvalid on host registration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts - Content
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lukáš Hellebrandt
URL:
Whiteboard:
Depends On: 1405085
Blocks: 1412784 1421259
TreeView+ depends on / blocked
 
Reported: 2017-02-07 13:44 UTC by pm-sat@redhat.com
Modified: 2019-04-01 20:27 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405085
Environment:
Last Closed: 2018-02-21 17:02:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18122 0 None None None 2017-02-07 13:44:23 UTC

Comment 2 Lukáš Hellebrandt 2017-11-06 15:23:15 UTC
Verified with Sat6.3 snap 23.

Unable to reproduce manually. Checked automation, can't see any related failure. Also, 6.2 bz for this issue is verified.

Comment 3 Bryan Kearney 2018-02-21 17:02:31 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.